{
  "uid" : "10e8cf966692af2d",
  "name" : "正向用例",
  "fullName" : "test_case.test_demo.test_bpm.TestBPM#test_bpm",
  "historyId" : "385bda31fe152e15cd1fc6b7817225aa",
  "time" : {
    "start" : 1716272621795,
    "stop" : 1716272621848,
    "duration" : 53
  },
  "status" : "passed",
  "flaky" : false,
  "newFailed" : false,
  "beforeStages" : [ ],
  "testStage" : {
    "status" : "passed",
    "steps" : [ ],
    "attachments" : [ {
      "uid" : "7201d70001e141e",
      "name" : "log",
      "source" : "7201d70001e141e.txt",
      "type" : "text/plain",
      "size" : 276
    }, {
      "uid" : "b40117ab71b81a91",
      "name" : "stdout",
      "source" : "b40117ab71b81a91.txt",
      "type" : "text/plain",
      "size" : 7
    } ],
    "parameters" : [ ],
    "hasContent" : true,
    "stepsCount" : 0,
    "attachmentsCount" : 2,
    "shouldDisplayMessage" : false
  },
  "afterStages" : [ ],
  "labels" : [ {
    "name" : "feature",
    "value" : "组织管理"
  }, {
    "name" : "story",
    "value" : "组织加入用户"
  }, {
    "name" : "severity",
    "value" : "高"
  }, {
    "name" : "epic",
    "value" : "BPM系统-demo"
  }, {
    "name" : "parentSuite",
    "value" : "test_case.test_demo"
  }, {
    "name" : "suite",
    "value" : "test_bpm"
  }, {
    "name" : "subSuite",
    "value" : "TestBPM"
  }, {
    "name" : "host",
    "value" : "LAPTOP-O09782E1"
  }, {
    "name" : "thread",
    "value" : "8968-MainThread"
  }, {
    "name" : "framework",
    "value" : "pytest"
  }, {
    "name" : "language",
    "value" : "cpython3"
  }, {
    "name" : "package",
    "value" : "test_case.test_demo.test_bpm"
  }, {
    "name" : "resultFormat",
    "value" : "allure2"
  } ],
  "parameters" : [ {
    "name" : "api_name",
    "value" : "'组织加入用户'"
  }, {
    "name" : "case_data",
    "value" : "{'orgCode': 'test_add_org', 'accounts': 'admin'}"
  }, {
    "name" : "case_level",
    "value" : "'高'"
  }, {
    "name" : "case_title",
    "value" : "'正向用例'"
  }, {
    "name" : "expect_data",
    "value" : "{'state': True, 'message': '加入成功', 'value': ''}"
  }, {
    "name" : "method",
    "value" : "'POST'"
  }, {
    "name" : "mime",
    "value" : "'query'"
  }, {
    "name" : "module_name",
    "value" : "'组织管理'"
  }, {
    "name" : "sql_data",
    "value" : "None"
  }, {
    "name" : "sql_type",
    "value" : "None"
  }, {
    "name" : "update_key",
    "value" : "None"
  }, {
    "name" : "url",
    "value" : "'http://120.46.172.186:8080/api/org/v1/orgUsers/addUsersForOrg'"
  } ],
  "links" : [ ],
  "hidden" : false,
  "retry" : false,
  "extra" : {
    "severity" : "normal",
    "retries" : [ ],
    "categories" : [ ],
    "tags" : [ ]
  },
  "source" : "10e8cf966692af2d.json",
  "parameterValues" : [ "'组织加入用户'", "{'orgCode': 'test_add_org', 'accounts': 'admin'}", "'高'", "'正向用例'", "{'state': True, 'message': '加入成功', 'value': ''}", "'POST'", "'query'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/orgUsers/addUsersForOrg'" ]
}